/* =============================================== */
/* PracticalPhilosophy.ie Stylesheet */
/* Common Element Styling */
/* Created by Digino/Ben Wakeford 2008 */
/* =============================================== */


/* =============================================== */
/* SECTION :  Header */
/* =============================================== */

/* -- Logo -- */

div.masthead img.logo {
	position : absolute;
	top : 32px;
}

/* -- Top Links -- */

ul.sub-nav {
	background : #2E3436 url(../../images/common/sub-nav-bg.gif) no-repeat left top;
	height : 26px;
	padding : 0 0 0 25px;
	float : right;
	margin : 0 0px 0 0;
}

ul.sub-nav li {
	float : left;
	background : none;
	font-size : 65%;
	padding : 0;
	line-height : 100%;
}

ul.sub-nav span {
	margin : 5px 0 0 0;
	color : #CCCCCC;
	padding : 0 8px 0 8px;
	border-right : 1px solid #6B6B6B;
	display : block;
	line-height: 150%;
}

ul.sub-nav li a:link,
ul.sub-nav li a:visited {
	margin : 5px 0 0 0;
	color : #CCCCCC;
	padding : 0 8px 0 8px;
	border-right : 1px solid #6B6B6B;
	display : block;
}

ul.sub-nav li a:hover,
ul.sub-nav li a:active {
	color : White;
}

ul.sub-nav li a.cart:link,
ul.sub-nav li a.cart:visited {
	background : url(../../images/common/basket.gif) no-repeat 8px 2px;
	padding : 0 8px 0 30px;
}

ul.sub-nav li.last {
	background : url(../../images/common/sub-nav-bg-right.gif) no-repeat right top;
	height : 26px;
}

ul.sub-nav li.last a:link,
ul.sub-nav li.last a:visited {
	padding : 0 35px 0 8px;
	border-right : none;
}

/* -- Main Navigation -- */

div.navigation {
	width : 100%;
	border-top : 1px solid #E4766B;
	border-bottom : 1px solid #AF1204;
	background : #DD5817 url(../../images/common/main-nav-bg.gif) repeat-x top;
}

ul.main-nav {
	width : 960px;
	margin : 0 auto;
}

ul.main-nav li {
	float : left;
	background : none;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
	padding : 0;
	line-height : 100%;
	width : 160px;
	margin : 0 0 0 0;
}

ul.main-nav li img {
	display : inline;
	padding : 0 0 0 7px;
}

ul.main-nav li span {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 60%;
	font-weight : normal;
	color : #f3b9ad;
	line-height : 100%;
	border-bottom : 1px;
}

ul.main-nav li a:link,
ul.main-nav li a:visited {
	color : White;
	display : block;
	border-left : 1px solid #AF1204;
	padding : 10px 0 12px 10px;
}

ul.main-nav li a:hover,
ul.main-nav li a:active,
#section-course ul.main-nav li#nav-courses a,
#section-enrol ul.main-nav li#nav-enrol a,
#section-events ul.main-nav li#nav-events a,
#section-lecture ul.main-nav li#nav-lectures a,
#section-locations ul.main-nav li#nav-locations a,
#section-about ul.main-nav li#nav-about a.main {
	text-decoration : none;
	background : #AE1304;
}




/* Suckerfish / Superfish Drop downs */

div.navigation li ul {
	position: absolute;
	width: 365px;
	left: -999em;
	display : block;
	clear : left;
	/*background : transparent url(../../images/common/dropdown-bg.png);*/
	background : #4A4A4A;
	border : 3px solid #4A4A4A;
	margin : 1px 0 0 0;
	z-index: 1000;
}

div.navigation li:hover ul {
	left: auto;
}

div.navigation li ul li {
	float : none;
	background : none;
	font-size : 85%;
	margin : 0;
	padding : 0;
	line-height : 100%;
	display : inline;
}

div.navigation li ul li a:link,
div.navigation li ul li a:visited,
#section-course ul.main-nav li#nav-courses ul li a,
#section-lecture ul.main-nav li#nav-lectures ul li a {
	background : transparent url(../../images/common/bullet-custard.gif) no-repeat 10px 12px;
	padding : 7px 0 7px 25px;
	font-weight : normal;
	border-left : 0;
	/* IE6 haslayout fix */
	display : block;
	float : left;
	clear : left;
	width: 340px;
	/* End: IE6 haslayout fix */
}

div.navigation li ul li a:link span,
div.navigation li ul li a:visited span {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 75%;
	font-weight : normal;
	color : #CACACA;
	line-height : 100%;
	border-bottom : 1px;
	display : block;
}

div.navigation li ul li a:hover,
div.navigation li ul li a:active,
#section-course ul.main-nav li#nav-courses ul li a:hover,
#section-lecture ul.main-nav li#nav-lectures ul li a:hover {
	color : #fcde2b;
	background : #616669 url(../../images/common/bullet-custard.gif) no-repeat 10px -68px;
}

/* Suckerfish Dropdown Fix for IE: */
div.navigation li:hover ul,
div.navigation li.sfHover ul {
	left: auto;
}

/* About Menu */

div.navigation li#nav-about ul {
	width: 154px;
	z-index : 9;
}

div.navigation li#nav-about ul li {
	font-size : 70%;
}

div.navigation li#nav-about ul li a {
	width: 129px;
}

/* =============================================== */
/* SECTION :  H1 Titles */
/* =============================================== */


h1 {
	color : #4e5455;
	font-weight : normal;
	font-size : 230%;
	padding : 30px 0 0 0px;
	height : 76px;
	line-height : 120%;
}

h1 span {
	font-size : 50%;
	background : url(../../images/common/content-title-bg-standard-divider.gif) no-repeat left top;
	padding : 20px 0 40px 20px;
	margin : 0 0 0 10px;
}

#section-home h1 {
	color : #4e5455;
	font-weight : normal;
	font-size : 150%;
	padding : 13px 0 0 0px;
	height : 40px;
	line-height : 110%;
}




/* =============================================== */
/* SECTION :  Footer */
/* =============================================== */

/* Featured Items */

div.feat-box {
	width : 293px;
	min-height : 271px;
	float : left;
	margin : 60px 0 0 20px;
	background : #616669 url(../../images/common/featured-box-bottom.gif) no-repeat bottom;
	display : inline;
}

div.feat-box h3 {
	width : 273px;
	background : #4E5455 url(../../images/common/featured-box-top.gif) no-repeat top;
	color : #dcdddd;
	padding : 15px 0 12px 20px;
	font-weight : normal;
	font-size : 120%;
}

div.feat-box a:link,
div.feat-box a:visited {
	color : #dcdddd;
	background : url(../../images/common/bullet-grey.gif) no-repeat 0 3px;
	padding : 0 0 0 12px;
	font-size : 95%;
	display : block;
	line-height : 130%;
}

div.feat-box a:hover,
div.feat-box a:active {
	background : url(../../images/common/bullet-grey.gif) no-repeat 0 -37px;
	color : White;
	text-decoration : none;
}

div.feat-courses ul {
	margin : 10px 0 10px 0;
}

div.feat-courses ul li {
	background : none;
	border-bottom : 1px dotted #888D90;
	margin : 0 20px 0 20px;
	padding : 5px 0 5px 0;
	line-height : 120%;
}

div.feat-courses ul li.last {
	border-bottom : none;
}

div.feat-links ul {
	margin : 5px 0 0 0;
}

div.feat-links ul li {
	background : none;
	border-bottom : 1px dotted #888D90;
	margin : 0 20px 0 20px;
	padding : 10px 0 10px 0;
	line-height : 120%;
}

div.feat-links ul li.last {
	border-bottom : none;
}

div.feat-links ul li a:link,
div.feat-links ul li a:visited {
	padding : 0 0 0 48px;
	background : none;
	display : block;
}

div.feat-links ul li a:link span.ql-title,
div.feat-links ul li a:visited span.ql-title {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 160%;
	font-weight : normal;
	margin : 7px 0 5px 0;
	display : block;
}

div.feat-links ul li a:link span.ql-desc,
div.feat-links ul li a:visited span.ql-desc {
	font-weight : normal;
	padding : 0 0 10px 10px;
	background : url(../../images/common/bullet-grey.gif) no-repeat 0 2px;
	line-height : 100%;
	display : block;
}

div.feat-links ul li a.ql-enrol:link,
div.feat-links ul li a.ql-enrol:visited { background : url(../../images/common/icon-feat-enrol.gif) no-repeat 0 0; }
div.feat-links ul li a.ql-lectures:link,
div.feat-links ul li a.ql-lectures:visited { background : url(../../images/common/icon-feat-discs.gif) no-repeat 0 0; }
div.feat-links ul li a.ql-locations:link,
div.feat-links ul li a.ql-locations:visited { background : url(../../images/common/icon-feat-map.gif) no-repeat 0 0; }

div.feat-events a.no-bullet:link,
div.feat-events a.no-bullet:visited {
	background : none;
	padding : 0;
}

div.feat-events p {
	margin : 10px 0 10px 20px;
}


/* Social */


div.feat-social {
	width : 293px;
	height : 70px;
	float : left;
	margin : 20px 0 0 20px;
	background : #616669 url(../../images/common/featured-box-70px.gif) no-repeat bottom;
	display : inline;
}

div.feat-facebook h3 {
	width : 273px;
	background : #4E5455 url(../../images/common/featured-box-top.gif) no-repeat top;
	color : #dcdddd;
	padding : 15px 0 12px 20px;
	font-weight : normal;
	font-size : 120%;
}

div.feat-social a {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color : #dcdddd;
	display : block;
	line-height: 32px;
	background: url(../../images/common/logo-facebook.gif) no-repeat 0 0;
	padding: 0 0 0 50px;
	margin: 20px 0 0 20px;
}
div.feat-social a:hover {
	color: #fff;	
}



/* Text Footer */

div.footer p {
	font-size : 70%;
	color : #888D90;
	margin : 30px 0 10px 0;
}

p.copyright {
	float : left;
	width : 550px;
}

p.charity {
	float : right;
	text-align : right;
	width : 350px;
}

